/**
 * 	GLOBAL
 */
html,
body {
    padding: 0;
    margin: 0;
    font-family: ProximaNova-Regular;
    font-family: ProximaNova-Light;
    font-weight: normal;
    font-style: normal;
    font-size: 17px;
}

h1, h2 {
    font-weight: normal;
    font-family: ProximaNova-SemiBold;
    font-size: 70px;
    margin-bottom: 45px;
}

/**
 ** Swipe.js
 */

.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > div {
  float:left;
  width:100%;
  position: relative;
}

.inlineblock {
    display: inline-block;
}

.appstore_logo_img,
.wpstore_logo_img {
    opacity: 0.9;
}

#map {
    margin-top: 30px;
    width: 100%;
    height: 700px;
}
